Get basic details by ID
Gets an organization's basic details by org ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
OR
requestTokenstring
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
orgId
The numeric identifier for organization, assigned by Payabli.
Response
Success
isSuccess
Boolean indicating whether the operation was successful. A true value
indicates success. A false value indicates failure.
responseText
Response text for operation: ‘Success’ or ‘Declined’.
pageidentifier
Auxiliary validation used internally by payment pages and components.
responseData
Errors
400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error